• Getting can't install necessary packages { SOLVED}


    hello. i can’t install antergos. almost at the end of instalation it will say. “can’t install necesary packages” I am using usb stick as install medium. it has installed in the past. I am using cinchy installer.

  • hello. i can’t install antergos. almost at the end of instalation it will say. “can’t install necesary packages” I am using usb stick as install medium. it has installed in the past. I am using cinchy installer.

  • how old is your live image?

  • 2014.08.07

  • Well, I’m not sure but maybe the ISO don’t work anymore, this is a small problem when you has a rolling release operating system the ISO is old and maybe some update has broken a package installation.

    Hey justin…there is a new ISO on the road ?

    Best Regards.

  • Actually, the age of the ISO does not have any effect on installation. All packages are pulled from the repositories, not the ISO. Usually you will see problems like this when the mirrors ware out of sync. Try it again and if it still does not work, please post /tmp/cnchi.log so we can take a look. Thanks.

    Best Regards,

  • tried the install and it worked! it was mybe a repo or connection issue

Posts 7Views 1325
Log in to reply